/****************************************/
/****************************************/
/** Australian Institute of Architects **/
/*
 * 
 *  Author: CAUSEIS PTY LTD - info@causeis.com.au
 * 
 *  Version: 1 -   
 *
 *
 *  Document contains changes to Fonts
 *
 *
*/
/****************************************/
/****************************************/

.button, .Button, .button:visited, .button:focus, .button:active, .Button:visited, .Button:focus, .Button:active {
    background: #a0d2aa;
    padding: 1rem 2rem 0.7rem 2rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    color: white;
    border: 0.1rem #a0d2aa solid;
    transition: ease 0.4s;
    display: inline-block;
}

.button:hover, .Button:hover, .button:visited:hover, .button:focus:hover, .button:active:hover, .Button:visited:hover, .Button:focus:hover, .Button:active:hover {
    background: transparent;
    border: 0.1rem #000000 solid;
    color: #000;
    transition: ease 0.2s;
}

a.Large.Button {
    padding: 1.5rem 2.5rem 1.3rem 2.5rem;
    font-size: 1.9rem;
}

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton, .btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton, html input[type="button"] {
    transition: all .2s ease-in-out;
    text-decoration: none;
    display: inline-block;
    background-color: #0db14b !important;
    transform: scale(1) !important;
    -webkit-transform: perspective(0.1rem) translateZ(0) !important;
    transform: perspective(0.1rem) translateZ(0) !important;
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0) !important;
    -webkit-transition-duration: 0.2s !important;
    transition-duration: 0.2s !important;
    -webkit-transition-property: transform !important;
    transition-property: transform !important;
    margin: 0;
    top: 0 !important;
    border-radius: 0 !important;
    border: 0px;
}

.PrimaryButton:hover, .SaveAndClose:hover, .SaveAs:hover, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a:hover, .RadGrid input.PrimaryButton:hover, .btn:hover, .TextButton:hover, .TextButtonWithImage:hover, .ruButton, #masterHeaderActionArea a:hover, .RadGrid input.TextButton, html input[type="button"]:hover {
   transform: scale(1.04) !important;
    background-color: #a0d2aa;
    }



.btn {
    color: white !important;
}

.btn {
    color: white !important;
}


  .cartbutton {
    background: #0db14b;
    padding: 1rem 2rem 0.7rem 2rem;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 700;
    color: white !important;
    border: 0.1rem #a0d2aa solid;
    transition: ease 0.4s;
    display: inline-block;
    text-decoration: none !important;
    }
    .cartbutton:hover, .cartbutton:visited {
    background: transparent;
    border: 0.1rem #000000 solid;
    color: #000;
    transition: ease 0.2s;
    
    }
  
.RadGrid a.cartbutton:visited, .RadToolTip a.cartbutton:visited {
  color: #ffffff  !important;
}


.RadGrid a.cartbutton, .RadToolTip a.cartbutton {
    color: #ffffff !important;
}


.RadGrid a.cartbutton:visited:hover, .RadToolTip a.cartbutton:visited:hover {
  color: #000000  !important;
}


.RadGrid a.cartbutton:hover, .RadToolTip a.cartbutton:hover {
    color: #000000 !important;
}


